<?php
/*
 * jQuery File Upload Plugin PHP Example
 * https://github.com/blueimp/jQuery-File-Upload
 *
 * Copyright 2010, Sebastian Tschan
 * https://blueimp.net
 *
 * Licensed under the MIT license:
 * https://opensource.org/licenses/MIT
 */

error_reporting(E_ALL | E_STRICT);
require('UploadHandler.php');
if(isset($_POST["id"])){
	$upload_handler = new UploadHandler($_POST['id'], $_POST['for']);
}else{
	$upload_handler = new UploadHandler($_GET['id'], $_GET['for']);
}
